RubyGems Navigation menu

ruby_rabbitmq_janus 2.7.2

This gem is used to communicate to a server Janus through RabbitMQ software (Message-oriented middleware). It waiting a messages to Rails API who send to RabbitMQ server in a queue for janus server. Janus processes a message and send to RabbitMQ server in a queue for gem. Once the received message is decoded and returned through the Rails API.

Versions:

  1. 3.0.0.pre.366 - January 09, 2020 (193 KB)
  2. 3.0.0.pre.364 - January 09, 2020 (194 KB)
  3. 3.0.0.pre.358 - December 23, 2019 (194 KB)
  4. 3.0.0.pre.354 - December 20, 2019 (56 KB)
  5. 3.0.0.pre.352 - December 19, 2019 (56 KB)
Show all versions (147 total)

Runtime Dependencies (6):

Development Dependencies (20):

Owners:

Pushed by:

Authors:

  • VAILLANT Jeremy

SHA 256 checksum:

1f664e7cf342ada6a738935210695793105e18541e8993c993e6f38b2c0610ca

Total downloads 71,573

For this version 906

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: